Support » Algemene WordPress vragen » overzetten naar php 7.1

  • Opgelost Gaike

    (@gaike)


    de host heeft aangegeven dat de php versie waar de site nu op draait niet meer online zal zijn per 1 november as. De site draait op 5.6 en moet naar 7.1
    Alles geupdated en daarna naar 7.1 gezet maar de site werkt dan niet meer. De andere site – Engelse versie, zelfde host zelfde verhaal – doet het wel goed.
    Logbestand heb ik gedownload om de fout te vinden, maar ik weet niet waar ik het moet zoeken. Iemand een tip/ suggestie hoe ik verder kan?

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Hallo,

    Je bent goed op weg, want in het logbestand staan de PHP error(s). Het kan dus zijn dat je met plugins of thema’s werkt die niet code bevatten die niet op 7.1 werken. In de logs staan de foutboodschappen met ook een verwijzing naar welk bestand het is. Daaruit kun je afleiden welke plugin of thema voor problemen zorgt.

    Na het vinden van de oorzaak(of oorzaken) moet je het ook oplossen door of voor dezelfde functie een andere plugin te zoeken die wel compatibel is, want nu nog steeds niet 7.1 compatibel zijn is niet goed, het is al lang uit.

    Groet,
    Jeroen

    De logs krijg ik niet gelezen – kan wel openen maar het is een grote doorlopende tekst – maar de oplossing wel gevonden door plugins te vergelijken tussen de beide sites en de overbodige uit te schakelen.
    dank voor de hulp

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘overzetten naar php 7.1’ is gesloten voor nieuwe reacties.